body {
  font-family: "Roboto",sans-serif;
}

img {
  max-width: 100%;
  width: auto;
}
.icon-bar {
  background: none repeat scroll 0 0 #fff;
}
.navbar-toggle {
  border: 1px solid #fff;
}
.navigation {
  background: none repeat scroll 0 0 #00a9e8;
}
.right-header {
  text-align: right;
}
.nav a {
  border-right: 1px solid #007fb6;
  color: #fff;
  font-size: 16px;
  
  padding: 7px 10px !important;
}
.collapse.navbar-collapse {
  margin: 0;
  padding: 0;
}
.mainheading {
  border-bottom: 1px solid #cccccc;
  color: #00a9e8;
  font-size: 30px;
  margin-bottom: 15px;
  padding-bottom: 5px;
  width: 100%;
}

.members-logo li {
  display: inline-block;
}
.members-logo {
  margin: 0;
  padding: 0;
}
.box1 {
  background: none repeat scroll 0 0 #efefef;
  padding: 10px;
}
.more {
  text-align: right;
}
.box1 h4 {
  color: #999;
  font-size: 14px;
  font-weight: bold;
}
.box1 p {
  color: #4c4a48;
  font-size: 13px;
  line-height: 1.5em;
}
.more a {
  color: #00a9e8;
  text-decoration: none;
}
.specialists {
  background: none repeat scroll 0 0 #efefef;
  padding: 10px 10px 35px;
}
.specialists-1 {
  float: left;
  margin: 0 0 10px;
}
.form {
  background: none repeat scroll 0 0 #efefef;
  padding: 10px;
}
.form input {
  height: 20px;
  margin: 5px 0 10px;
  width: 100%;
}
.submit-btn input {
  background: none repeat scroll 0 0 #00a9e8;
  border: medium none;
  color: #fff;
  font-weight: bold;
  height: 32px;
  margin: 10px 0 0;
  padding: 5px 25px;
  width: auto;
}
.right-header h2 {
  color: #999;
  font-weight: bold;
}
.right-header h5 {
  color: #4c4a48;
  font-size: 15px;
}
.form textarea {
  width: 100%;
}
.form p {
  margin: 0;
}
.footer {
  background: none repeat scroll 0 0 #666666;
  margin: 15px 0 0;
  padding: 10px 0;
}
.footer-nav li a {
  color: #aaa;
  display: block;
  padding: 0 10px;
  text-decoration: none;
}
.footer-nav li:hover a {
  color: #fff;
}
.footer p {
  color: #aaa;
}
.footer-nav li {
  display: inline-block;
}
.footer-nav {
  margin: 0;
  padding: 0;
}


.navbar-toggle:hover {
  background: none repeat scroll 0 0 #007fb6;
}
.navbar-nav li {
  border-right: 1px solid #70c8f2;
}
.sub-menu {
  background: none repeat scroll 0 0 #00a9e8;
  border-top: 1px solid #70c8f2;
  display: none;
  margin: 0;
  padding: 0 !important;
  position: absolute;
  top: 34px;
  width: 200px;
  z-index: 100;
}
.sub-menu li {
  border-bottom: 1px solid #70c8f2;
  border-right: medium none;
  display: inline-block;
  float: left;
  margin: 0;
  width: 100%;
}
.sub-menu li a {
  float: left;
  font-size: 14px;
  font-weight: normal;
  padding: 3px 5px !important;
  text-decoration: none;
  width: 100%;
}
.sub-menu li:hover a {
  background: #007FB6
}
.navbar-nav li:hover .sub-menu{
  display: block;
}
.footer a {
  color: #aaa;
}
.footer a:hover {
  color: #fff;
  text-decoration: none;
}
@media (max-width: 991px) and (min-width: 767px) {
.nav a {
  font-size: 15px;
}
}
@media (max-width: 767px) {
.navbar-brand {
  float: none;
}
.navbar-header {
  text-align: center;
}
.right-header {
  text-align: center;
}
.collapse.navbar-collapse {
  padding: 15px;
}
.navbar-nav li {
  border-right: none;
  border-bottom: 1px solid #70c8f2;
}
.nav a {
  border-right: none;
  border-bottom: 1px solid #007fb6;
}
.footer-nav {
  text-align: center;
}
.footer p {
  text-align: center;
}
}



/********  from old site **************/


.slideshow { height: 380px; width: 980px; padding: 0; margin: 0; list-style:none; } 

.slideshow img { width:  980px; height: 380px; top: 0; left: 0 }


#slideshow-wrap	{
	width: 980px;
	position: relative;
}
.slideshowBg{
	background: rgba(0, 0, 0, 0.4);
	width:100%;
	padding: 10px 10px 0px 10px;
	position: absolute;
	bottom:0px;
}
.slideshow li p	{
	color: white;
	z-index:99999999999;
	padding:0px;
}
.slideshow li h3{color:#fff; margin:0px; padding:0px; font-size:18px;}

/**************  End ****************/